apiVersion: v2
name: postgres-operator
description: A Helm chart for Kubernetes
type: application

# This is the chart version. This version number should be incremented each time you make changes
# to the chart and its templates, including the app version.
# Versions are expected to follow Semantic Versioning (https://semver.org/)
version: 0.0.1

dependencies:
- name: postgres-operator
  version: 1.6.2
  repository: https://raw.githubusercontent.com/zalando/postgres-operator/v1.6.2/charts/postgres-operator/
